<?php
require_once('inc/logincheck.php');
CommTool::checkIncludeByAdminPhp();


if(1 == $kuWebsiteSupportEn){$kuWebsiteSupportEnCheck = "checked='checked'";}else{$kuWebsiteSupportEnCheck = "";}
if(1 == $kuWebsiteSupportSimplifiedOrTraditional){$kuWebsiteSupportSimplifiedOrTraditionalCheck = "checked='checked'";}else{$kuWebsiteSupportSimplifiedOrTraditionalCheck = "";}
$kuWebsiteDefauleIndexLanguageTmp[$kuWebsiteDefauleIndexLanguage] = "checked='checked'";
$kuWebsiteEditVersionLanguageTmp[$kuWebsiteEditVersionLanguage] = "checked='checked'";
include_once template('basic.html', $adminTemplateName);
?>